<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LogConfig..::.NoBuffer Field
LogConfig Class See Also

If true, turn off system buffering of Berkeley DB log files to avoid double caching.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool NoBuffer

Visual Basic (Declaration)

    Public NoBuffer As Boolean

Visual C++

    public:
    bool NoBuffer

# See Also

LogConfig Class
BerkeleyDB Namespace